.Explorer-8 {}
.Explorer-9 {}
.Explorer-10 {}

/*** IE 8 *********************************************************************/
.Explorer-8 .navbar { background: #fff; }
.Explorer-8 .navbar > .container .navbar-brand { background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/logo.png) no-repeat 0 0; }
.Explorer-8 .navbar-nav { float: right; padding-top: 20px; }
.Explorer-8 .navbar-nav > li > a { height: 28px; padding: 0 8px; }

/*** search ***/
.Explorer-8 #form-search .form-group input { line-height: 31px; }


/*** social links ***/
.Explorer-8 .social-links a i { background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ie8-circle-bg-36.png) no-repeat 0 0; }
.Explorer-8 #category-title .social-links a i, .Explorer-8 .coupon-submitted-bottom .social-links a i { background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ie8-circle-bg-36-green.png) no-repeat 0 0; }
.Explorer-8 .social-links a.gp i { margin-left: 0; }


/*** coupon ***/
.Explorer-8 .coupon-printable h3 { background-image: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ico-print-idle.png); }
.Explorer-8 .scissors { background-image: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ico-scissors-idle.png); }
.Explorer-8 .comment-icon i.comment { background-image: url("https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ico-comment.png"); }
.Explorer-8 .store-coupon .store-coupon-meta .meta-item.submitted { background-image: url("https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ico-user.png"); background-repeat: no-repeat; }
.Explorer-8 .store-coupon .store-code .coupon-code-cover:after { background-image: url("https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/coupon-corner.png") !important; }
.Explorer-8 #section-popular .store-item span { background-color: #0daeb8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.Explorer-8 .white-overflow { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }


/*** popup ***/
.Explorer-8 .popup-head { background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/logo.png) no-repeat center center !important; }

.Explorer-8 .tip-vote .form-inline { display: block; width: 100%; }
.Explorer-8 .tip-vote .form-inline .form-group { float: left; overflow: hidden; }
.Explorer-8 .tip-vote .form-inline .form-group-1 { width: 130px; }
.Explorer-8 .tip-vote .form-inline .form-group-2 { width: 160px; }
.Explorer-8 .tip-vote .form-inline label { float: left; white-space: nowrap; padding-top: 6px; }
.Explorer-8 .tip-vote .form-inline input { float: left; margin-top: 0; }
.Explorer-8 .tip-vote .form-inline .form-submit { float: left; }

/*** print ***/
.Explorer-8 #print-cnt .print-actions #btn-print i { background-image: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ico-print-white.png); }


/*** browse ***/
.Explorer-8 #categories-list .cat1 i, .Explorer-8 #section-popular .cat1 i.icon { background-position: -2px -2px; }
.Explorer-8 #categories-list .cat2 i, .Explorer-8 #section-popular .cat2 i.icon { background-position: -30px -2px; }
.Explorer-8 #categories-list .cat3 i, .Explorer-8 #section-popular .cat3 i.icon { background-position: -57px -3px; }
.Explorer-8 #categories-list .cat4 i, .Explorer-8 #section-popular .cat4 i.icon { background-position: -85px -2px; }
.Explorer-8 #categories-list .cat5 i, .Explorer-8 #section-popular .cat5 i.icon { background-position: -115px -2px; }
.Explorer-8 #categories-list .cat6 i, .Explorer-8 #section-popular .cat6 i.icon { background-position: -142px -1px; }
.Explorer-8 #categories-list .cat7 i, .Explorer-8 #section-popular .cat7 i.icon { background-position: -170px -2px; }
.Explorer-8 #categories-list .cat8 i, .Explorer-8 #section-popular .cat8 i.icon { background-position: -198px -2px; }
.Explorer-8 #categories-list .cat9 i, .Explorer-8 #section-popular .cat9 i.icon { background-position: -226px -2px; }
.Explorer-8 #categories-list .cat10 i, .Explorer-8 #section-popular .cat10 i.icon { background-position: -255px -2px; }
.Explorer-8 #categories-list .cat11 i, .Explorer-8 #section-popular .cat11 i.icon { background-position: -283px -2px; }
.Explorer-8 #categories-list .cat12 i, .Explorer-8 #section-popular .cat12 i.icon { background-position: -309px -2px; }
.Explorer-8 #categories-list .cat13 i, .Explorer-8 #section-popular .cat13 i.icon { background-position: -4px -30px; }
.Explorer-8 #categories-list .cat14 i, .Explorer-8 #section-popular .cat14 i.icon { background-position: -30px -29px; }
.Explorer-8 #categories-list .cat15 i, .Explorer-8 #section-popular .cat15 i.icon { background-position: -57px -29px; }
.Explorer-8 #categories-list .cat16 i, .Explorer-8 #section-popular .cat16 i.icon { background-position: -85px -29px; }
.Explorer-8 #categories-list .cat17 i, .Explorer-8 #section-popular .cat17 i.icon { background-position: -115px -29px; }
.Explorer-8 #categories-list .cat18 i, .Explorer-8 #section-popular .cat18 i.icon { background-position: -142px -29px; }
.Explorer-8 #categories-list .cat19 i, .Explorer-8 #section-popular .cat19 i.icon { background-position: -170px -29px; }
.Explorer-8 #categories-list .cat20 i, .Explorer-8 #section-popular .cat20 i.icon { background-position: -198px -29px; }
.Explorer-8 #categories-list .cat21 i, .Explorer-8 #section-popular .cat21 i.icon { background-position: -226px -29px; }
.Explorer-8 #categories-list .cat22 i, .Explorer-8 #section-popular .cat22 i.icon { background-position: -255px -29px; }
.Explorer-8 #categories-list .cat23 i, .Explorer-8 #section-popular .cat23 i.icon { background-position: -283px -29px; }
.Explorer-8 #categories-list .cat24 i, .Explorer-8 #section-popular .cat24 i.icon { background-position: -309px -29px; }

/*** category ***/
.Explorer-8 #category-title .category-icon { background-image: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/ie8-circle-bg-76-green.png); }
/*** themed ***/
.Explorer-8.category-themed #category-title { background: #222326 url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/christmas-coupons-deals.jpg) no-repeat center center; }
.Explorer-8.category-themed #category-title .social-links a, .Explorer-8.category-themed #category-title .social-links a:hover { background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/circle-36-white-20.png) no-repeat 0 0; }
.Explorer-8.category-themed #category-title .social-links a i { background: transparent; }


/*** rotated labels ***/
/*** link2hiw ***/
.Explorer-9 #link2hiw,
.Explorer-9 .coupon-label
{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
}

/*** pays-2-share ***/
.Explorer-8 .testimonial-item blockquote.testimonial:after { border: none; background: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/testimonials-corner.png) no-repeat 0 0; width: 25px; height: 13px; bottom: -13px; }

/*** about ***/
#page-about #page-promo { background: #b5b4b9 url("https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/bg-about-us.jpg") no-repeat center 0; }

/*** coupon submit ***/
.Explorer-8 .form-coupon-submit a.show-note { background-image: url(https://43ee169c0acf5ae8f01c-5d485ab1e4501e3434113a44e0f8a3a1.ssl.cf2.rackcdn.com/circle-12.png); background-repeat: no-repeat; background-position: 0 0; }




/*** IPAD ***/
@media (max-width: 992px) {
	.Explorer-8 .nav-user { padding-left: 40px; }
	.Explorer-8 .navbar > .container .navbar-brand, .Explorer-8 .navbar > .container-fluid .navbar-brand { margin-left: 5px; }
}

/*** MOBILE ***/
@media (max-width: 767px) {
	.Explorer-8 #form-search { background: #fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

	/*** vote ***/
	.Explorer-8 .tip-vote .form-inline .form-group-2 { width: 130px; }
	.Explorer-8 .tip-vote .form-inline .field-voteItems { width: 100px; }
	.Explorer-8 .tip-vote .form-inline .form-submit { float: none; clear: both; text-align: center; }
}
















.Explorer-8 .coupon-label { left: -20px; }

.Explorer-8 #link2hiw { right: -100px; }
.Explorer-8 #link2hiw:hover { right: -98px; }
